@media only screen and (max-width: 1750px) {

	.team-slider-desc {width: 50%;}
	#team-slider .slick-slide.slick-cloned[data-slick-index="-2"], #team-slider .slick-active, #team-slider .slick-slide.slick-active + .slick-slide {width: 150px!important;}
	.team-slick-slider .team-item {width: 120px!important;}
	/*.profile-pic > img { width: 120px!important; }*/
	#team-slider .owl-item.center .member-pic img, #team-slider .slick-active.slick-center.delay-active .member-pic img, #team-slider .slick-active.slick-center .member-pic img {opacity: 1!important;width: 365px!important;}
	#team-slider .owl-item, #team-slider .slick-active.slick-centers,#team-slider .slick-active.slick-center .team-item, #team-slider .slick-slide.slick-current.slick-active.slick-center { width: 400px!important; }


}
@media only screen and (max-width: 1680px) {

	.team-slider-desc {width: 57%;}
	#team-slider .slick-slide.slick-cloned[data-slick-index="-2"], #team-slider .slick-active, #team-slider .slick-slide.slick-active + .slick-slide {width: 150px!important;}
	.team-slick-slider .team-item {width: 120px!important;}
	/*.profile-pic > img { width: 120px!important; }*/
	#team-slider .owl-item.center .member-pic img,#team-slider .slick-active.slick-center.delay-active .member-pic img,#team-slider  .slick-active.slick-center .member-pic img {opacity: 1!important;width: 365px!important;}
	#team-slider .owl-item, #team-slider .slick-active.slick-centers, #team-slider .slick-active.slick-center .team-item, #team-slider .slick-slide.slick-current.slick-active.slick-center { width: 400px!important; }
	.member-name h4 { min-height: 60px; font-size: 10px; }

}

@media only screen and (max-width: 1600px) {
	.team-slider-desc {width: 50%;}
}

@media only screen and (max-width: 1440px) {
.banner-text > h2, .banner-text > h2 span { font-size: 40px; }
.banner-text { padding-top: 90px; }
.teacher-img img {width: 77%;margin: 20px auto 0;}
.teacher-img { margin-bottom: -100px; }
.navbar .megamenu {	width: 50%; }
.team-slider-desc {width: 45%;}

}
@media only screen and (max-width: 1366px) {
	.infra-section-title {width: 97%;}
	.sticky-custom-nav { padding-left: 30px; padding-right: 50px; }
	.scroll-down a::after { height: 130px;bottom: -170px; }
	.team-slider-desc {width: 40%;}
	#team-slider.slick-slide.slick-cloned[data-slick-index="-2"], #team-slider .slick-active, #team-slider .slick-slide.slick-active + .slick-slide {width: 140px!important;}
	.team-slick-slider .team-item {width: 130px!important;}
	/*.profile-pic > img { width: 110px!important; height: 180px; }*/
	#team-slider .owl-item.center .member-pic img, #team-slider .slick-active.slick-center .member-pic img {opacity: 1!important;width: 365px!important;}
	#team-slider .owl-item, .slick-active.slick-centers,#team-slider .slick-active.slick-center .team-item, #team-slider .slick-slide.slick-current.slick-active.slick-center { width: 400px!important; }
	.member-name h4 { min-height: 60px; font-size: 10px; }
	.footer-logo > img { width: 100%; }
	.navbar-nav .nav-item .nav-link, .dropdown-item > a, .banner-link > a, .desk p, .desk ul li, .section-heading > h3, .entry .title-main { font-size: 13px; }
	.section-title.infra-title {left: 4%;}
	.dropdown:hover .dropdown-menu.mega-dropdown, .mega-dropdown { top: 116px; }
	header.sticky .dropdown .mega-dropdown {top: 58px!important;}
	.sticky-custom-nav, .sticky-custom-nav-tabs { top: 59px; }
	.register-link .nav-link { padding: 25px 33px!important; }
	h2.section-title.team-title {transform: rotate(-90deg) translate(153%,-190%);}
	#team-slider .owl-item.center .member-pic img, .slick-active.slick-center .member-pic img {opacity: 1!important;width: 345px!important;	}
	#team-slider .owl-item, .slick-active.slick-centers, .slick-active.slick-center .team-item, .slick-slide.slick-current.slick-active.slick-center {width: 370px!important}
	.register-link .nav-link { padding: 25px 33px!important; }
	.testimonial-desc p { font-size: 17px; }
	/*h2.section-title.team-title {transform: rotate(-90deg) translate(150%,-190%);}*/
	.member-info .desc.mt-5 { margin-top: 2rem!important; }
	.team-slider-desc .member-info { padding: 100px 30px 10px 10px; }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {

	.team-slider-desc { width: 39%; }
	.navbar .has-megamenu {position: static!important;}
	.top-header, header .navbar { padding-left: 20px; }
	.about-desc {padding-left: 40px;}
	#team-slider .owl-item, .slick-active.slick-centers,#team-slider .slick-active.slick-center .team-item, #team-slider .slick-slide.slick-current.slick-active.slick-center { width: 300px!important; }
	#team-slider .owl-item.center .member-pic img, #team-slider .slick-active.slick-center.delay-active .member-pic img, #team-slider .slick-active.slick-center .member-pic img { opacity: 1!important; width: 255px!important;}
	.team-slider-container { min-height: 670px; }
	.team-slick-slider { position: relative; }
	
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.profile-pic > img { height: 250px; }
	.team-slider-desc { width: 39%;max-height: 430px;}
	.insta-slider::after { bottom: 30px; }
	.sticky-custom-nav, .sticky-custom-nav-tabs {top: 72px;}
	#team-slider .owl-item, .slick-active.slick-centers,#team-slider .slick-active.slick-center .team-item, #team-slider .slick-slide.slick-current.slick-active.slick-center { width: 300px!important; }
	#team-slider .owl-item.center .member-pic img, #team-slider .slick-active.slick-center.delay-active .member-pic img, #team-slider .slick-active.slick-center .member-pic img { opacity: 1!important; width: 265px!important; height: 500px;}
	.team-slider-container { min-height: 670px; }
	.airline-img { height: auto; }
	/*.profile-pic > img { width: 110px!important;height: 160px; }*/
	.training-in > img { height: 260px; }
	.top-header { padding-left: 10px; }
	header .navbar { padding:10px 0}
	.navbar-brand > img { width: 120px; }
	.sticky .navbar-brand > img {width: 120px;}
	.contact-left { padding-right: 40px; }
	.contact-right { padding-left: 40px; }
	.training-box > img { height: 283px; }
	.timeline { width: 700px; }
	.testimonial-bg { padding: 30px 40px; overflow:visible; }
	.testimonial-item .profile-img img { width: 175px!important;height: 175px!important; }
	.testimonial-item .profile-img { min-width: 175px; margin-right: 30px; }
	.testimonial-desc.pl-5.pr-5 { padding: 0 20px!important }
	.about-desc { padding-left: 0px; }
	.section-heading > h2, .section-heading > h1 { font-size: 24px; }
	.section-title.l-0 {left: -50px;}
	.h-rt h3 { font-size: 15px; }
	.home-banner {margin-top: 104px;} 
	.h-rt:before { height: 15px;width: 15px; }
	.h-rt h3, .h-rt p { margin-left: 30px }
	.h-rt.pr-5 {padding-right: 0px!important;} 
	.inner-banner { margin-top: 105px; }
	.section-title { display: none!important; }
	.mobile-menu { display: block; /*min-height: 89vh;*/ background-color: #252a36; height: 90vh; overflow-y: auto; }
	.dropdown-menu.mega-dropdown { background-color: #f8f8f8; height: 89.5vh; overflow-y: auto; padding: 0;  top:111px; box-shadow: none!important; margin: 0; display: none; }
	.dropdown:hover .dropdown-menu.mega-dropdown { top: 100px; }
	.mobile-menu::-webkit-scrollbar {width: 3px;}
	.mobile-menu::-webkit-scrollbar-track {background: #f1f1f1;}
	.mobile-menu::-webkit-scrollbar-thumb {background: #888;}
	.mobile-menu::-webkit-scrollbar-thumb:hover {background: #555;}
	.desk-nav { display: none; }
	.navbar-brand { padding-left: 25px; }
	button.navbar-toggler {margin-right: 25px;}
	.desk-nav { display: none; }
	header.sticky .navbar { display: block; }
	header .navbar li.nav-item { margin: 0 20px!important; }
	header.sticky .navbar-nav .nav-item .nav-link {padding: 0!important;}
	header.sticky .navbar-nav .nav-item.register-link .nav-link {padding: 0!important;}
	.back-to-main { display: block; align-items: center;border-bottom: 1px solid #ccc; margin: 0 20px;min-height: 73px;box-shadow: none!important; outline: 0;background-color: transparent!important;background-image: none!important;border-radius: 0!important;}
	.back-to-main img { width: 16px; display: inline-block; }
	.back-to-main > span { color: #1790DB; font-family: 'Montserrat', sans-serif;font-size: 15px!important;white-space: nowrap;display: inline-block!important;padding: 25px 5px!important; }
	.back-to-main > span:first-child { margin-right: 15px; }
	/*.dropdown:hover .dropdown-menu.mega-dropdown { top: 93px; }*/
	.sub-dd-content {margin: 0 20px;}
	.mega-dropdown .sub-dd-content .dropdown-item { margin-bottom: 10px; }
	.mega-dropdown .sub-dd-content .dropdown-item > a { display: block; padding: 10px 0; }
	.menu-link-box > img {width: 100%;height: 130px;object-fit: cover;}
	.menu-link-box { margin: 10px auto 35px;max-width: 35%;}
	.footer-logo > img {width: 200px; margin-bottom: 40px;}
	.training-type h5 span { font-size: 16px; }
	footer { padding: 50px 60px 20px; }
	.footer-main {margin-bottom: 50px;}
	.social-links > li { margin-right: 25px; }
	div#training-accordion {margin-bottom: 50px;}
	.d-none-tab { display: none; }
	.gati-logo > img { width: 200px; }
	.gati-logo { right: -20px;bottom: -20px; }
	.sticky-custom-nav-dd .select-selected { margin-top: 0!important; }
	.about-img > img {/*height: 330px; */}
	#testimonial-slider .owl-nav { left: -5%; }
	.testimonial-desc p { font-size: 15px; }
	#testimonial-slider .owl-nav { left: -8%;width: 116%; }
	.light-gray-bg.skill-development-box { min-height: 790px; }
	.contact-info > li > img {  margin-bottom: 20px }
	.contact-person { display: block; }
	.contact-person > span { margin-bottom: 10px }

}

@media only screen and (mix-width: 768px) {

.footer-main .collapse { display: block!important;height: auto!important;padding-bottom: 0;overflow: visible !important; }

}
@media only screen and (max-width: 767px) {
	.insta-slider { height: 200px; }
	.msg-flow { height: 115px; }
	.msg-read-more .msg-flow { height: auto; overflow: visible; }
	.insta-slider::after { bottom: 50px;height: 40px; }
	section#contact-us {overflow-x: hidden;}
	.team-slick-slider { position: relative; }
	.team-slider-desc {width: 100%; position: relative; margin-bottom: 30px;}
	.team-item, .team-slick-slider .slick-slide { min-height: unset; }
	/*.profile-pic > img {width: 110px!important;}*/
	#team-slider .owl-item.center .member-pic img, #team-slider .slick-active.slick-center.delay-active .member-pic img, #team-slider .slick-active.slick-center .member-pic img {opacity: 1!important;width: 110px!important;}
	#team-slider .owl-item, .slick-active.slick-centers, #team-slider .slick-active.slick-center .team-item, #team-slider .slick-slide.slick-current.slick-active.slick-center {width: 110px!important;}
	.team-slider-container { min-height: unset; padding-bottom: 0; }
	.sticky-custom-nav-dd .input-block.custom-select, .sticky-custom-nav-dd  .select-selected { height: 48px; }
	.airline-img { height: auto; }
	.h-kn-sk-at .section-heading > h4 { font-size: 16px!important; }
	.h-kn-sk-at .section-heading h4::before { height: 16px!important; width: 16px!important; }
	.sticky-custom-nav.custom-nav-tabs.h-custom-nav-tabs.infra-slick-center, .desk-sticky-tabs { display: none!important; }
	.data-protection-content { padding-left: 25px; padding-right: 25px; margin-top: 50px; }
	.sticky-custom-nav-dd { display: block; }
	.infra-imgs-bg {margin-top: 20px;}
	div#training-accordion {margin-bottom: 50px;}
	.sticky-custom-nav { padding: 0; }
	.top-header { padding: 5px 10px; }
	header .navbar { padding: 0 0;}
	.navbar-brand { padding-top: 15px; padding-bottom: 15px; }
	.top-header .call { display: none; }
	.top-header .certi span img { display: none; }
	.navbar-brand > img, .sticky .navbar-brand > img {width: 100px;}
	.inner-banner, .home-banner { margin-top: 90px; }
	.scroll-down a::after {height: 160px;bottom: -180px;}
	.home-banner .scroll-down a::after { height: 130px;bottom: -150px;}
	.banner-text h1 { font-size: 32px; }
	.banner-text {padding-top: 50px;}
	.home-banner > img, .home-banner > video { height: 85vh; }
	.certi span, .top-header span { font-size: 10px; }
	.banner-link > a { padding: 14px 30px; font-size: 13px; }
	.scroll-down span { font-size: 11px; }
	.section-title { display: none!important; }
	.about-desc { padding-left: 0; margin-top: 40px; }
	.section-heading > h2, .section-heading > h1 { font-size: 24px; }
	.section-heading > h3 { font-size: 13px; }
	.custom-link a > span { color: #1790DB; font-size: 13px; }
	.custom-link a > img {filter: grayscale(0);}
	.come-alive-bg video { height: 180px; }
	/*.text-center h2 { font-size: 50px; }*/
	section { padding: 80px 15px;}
	.custom-nav-tabs .nav-item { margin-right: 40px; }
	.custom-nav-tabs .nav-link {  }
	.custom-nav-tabs { margin-top: 20px; }
	.timeline { width: 100%; padding-top: 0; }
	.timeline::before { right: unset; left: 20px; }
	.plane-icon {left: -10px;right: unset;}
	.timeline .entries .entry { width: 100%; float: none!important; text-align: left!important;padding: 10px 0px 0px 65px;margin-bottom: 10px;}
	.entry .disc p { font-size: 11px; }
	.testimonial-item .profile-img { float: none; display: inline-block;margin: 30px auto 0; min-width: unset;}
	.testimonial-desc.pl-5.pr-5 {padding: 0 10px!important;}
	.profile-name.mt-5 {margin-top: 20px!important;}
	.plane-icon > img { width: 65px; }
	.testimonial-bg { padding: 30px 0 0; overflow: unset; }
	.testimonial-bg  .section-heading.pb-5.mb-5 { padding-bottom: 0!important; margin-bottom: 20px!important; }
	.testimonial-item { text-align: center;/*box-shadow: 0 0 10px rgb(0 0 0 / 20%);margin: 10px;*/ padding: 20px 15px!important; display: inline-block; }
	.testimonial-item .profile-img img {width: 155px!important;height: 155px!important;	}
	.contact-divider::before { display: none; }
	section.contact-divider { padding: 50px 0; }
	.contact-right { padding-left: 0; margin-top: 50px; padding-top: 50px; border-top: 2px solid #e5e5e5; }
	.contact-left { padding-right: 0; }
	.contact-left, .contact-right { padding-left: 30px; padding-right: 30px; }
	.contact-divider .col-md-6 { padding: 0; }
	.inner-banner > img { /*height: 400px!important;*/ }
	.h-contact-p { width: 100%; }
	footer { padding: 30px 10px 20px; }
	.footer-logo > img {width: 180px; margin-bottom: 40px;}
	.footer-links > li { margin-bottom: 15px }
	.insta-item > img { width: 100%!important; }
	#insta-slider .owl-dots { display: none!important; }
	.mobile-menu { display: block; /*min-height: 89vh;*/ background-color: #f8f8f8; height: 91vh; overflow-y: auto; }
	.dropdown-menu.mega-dropdown { background-color: #f8f8f8; height: 89.5vh; overflow-y: auto; padding: 0; top:90px; box-shadow: none!important;  }
	.mobile-menu::-webkit-scrollbar {width: 3px;}
	.mobile-menu::-webkit-scrollbar-track {background: #f1f1f1;}
	.mobile-menu::-webkit-scrollbar-thumb {background: #888;}
	.mobile-menu::-webkit-scrollbar-thumb:hover {background: #555;}
	.desk-nav { display: none; }
	.navbar-brand { padding-left: 20px; }
	.navbar-toggler { margin-right: 20px;/* margin-top: -10px;*/ }
	header.sticky .navbar { display: block; }
	header .navbar li.nav-item { margin: 0 20px!important;}
	header.sticky .navbar-nav .nav-item .nav-link { padding: 0!important; }
	header.sticky .navbar-nav .nav-item.register-link .nav-link { padding: 0!important }
	.menu-link-box { margin: 10px 50px 35px; }
	.f-title button, .m-title button { display: block;position: relative;color: #fff;text-shadow: none;background: none;background-image: none;background-image: none;border: 0;box-shadow: none;font-size: 12px;position: absolute;top: 0;right: 0;padding: 0;width: 100%; cursor: pointer; height: 100%; outline: 0!important; }
	.f-title button:focus, .f-title button:hover, .f-title button:active, .m-title button:focus, .m-title button:hover, .m-title button:active { box-shadow: none!important; outline: 0!important; }
	.footer-main .collapse:not(.show) {display: none; }
	.infra-slick-center .slick-slide.slick-current.slick-active.slick-center {min-width: 150px!important; max-width: 260px!important; width: auto!important;}
	.sticky-custom-nav, .sticky-custom-nav-tabs { top: 94px; }
	section.sub-block.custom-nav-block { padding: 160px 10px 10px; }
	.step-box { padding-left: 0; border-left: 0; }
	.f-title { padding: 25px 0;border-top: 1px solid #4c5465;margin-bottom: 0; outline: 0!important; box-shadow:none; }
	.footer-main {margin-bottom: 50px;}
	.social-links > li { margin-right: 25px; }
	.footer-main .footer-collapse { padding-top: 0 }
	#testimonial-slider .owl-dots { bottom: -40px; }
	section.testimonial-block.pt-0 {padding-bottom: 90px!important;}
	section.gati-insta-block { padding-left: 0; padding-right: 0; }
	section.gati-insta-block.col-md-12 { padding: 0 }
	.training-box { -ms-flex: 0 0 100%;flex: 0 0 100%; max-width: 100%; }
	/*.mega-dropdown { display: none!important; }*/
	.inner-banner .scroll-down a::after {height: 120px;bottom: -160px;}
	.back-to-main { display: block; align-items: center;border-bottom: 1px solid #ccc; margin: 0 20px;min-height: 73px;box-shadow: none!important; outline: 0;background-color: transparent!important;background-image: none!important;border-radius: 0!important;}
	.back-to-main img { width: 16px; display: inline-block; }
	.back-to-main > span { color: #1790DB; font-family: 'Montserrat', sans-serif;font-size: 15px!important;white-space: nowrap;display: inline-block;padding: 25px 5px!important; }
	.back-to-main > span:first-child { margin-right: 15px; }
	.dropdown:hover .dropdown-menu.mega-dropdown { top: 93px; }
	.sub-dd-content {margin: 0 20px;}
	.mega-dropdown .sub-dd-content .dropdown-item { margin-bottom: 10px; }
	.mega-dropdown .sub-dd-content .dropdown-item > a { display: block; padding: 10px 0; }
	.menu-link-box > img {width: 100%;height: 130px;object-fit: cover;}
	.history-bg.pt-0 .pl-5 { padding-left: 0!important; }
	.history-bg.pt-0 .pr-5 { padding-right: 0!important; }
	.history-img > img { margin-bottom: 20px; }
	.vertical-line { padding-top: 200px }
	.vertical-line::before { height: 150px; }
	.col-award { -ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%; }
	.gati-logo { display: none; }
	.custom-select-nav .select-selected { color: #1790DB; }
	.step-infra-content {padding-right: 10px;}
	.infra-nav-block { padding-left: 0; padding-right: 0; margin-top: 40px; }
	.bg-plane-right { padding-bottom: 100px; }
	.bg-plane-right::after { background-position: bottom center; width: 100%;background-size: 100%; }
	.steps-block { margin-top: 80px!important; margin-left: 0; }
	.step-box::before { display: none; }
	#course-description .step-box::before { display: block; }
	#course-description .step-box { padding-left: 40px; border-left: 2px solid #FD9F27;}
	.col-award > a { text-align: center; }
	.nutshell-box.count-box.mt-5 { margin-bottom: 40px!important }
	.mob-banner { display: block; }
	.desk-banner { display: none; }
	.input-block.custom-select-nav .select-selected:after {top: 20px;}
	.training-fig { margin-bottom: 60px; }
	.skill-development-box { margin: 15px 0; }
	.infra-block-slider { margin: 20px 0; }
	.make-team-slide .slider-img::after { right: -5px;bottom: -5px; }
	.sub-content section { border-bottom: 0; }
	.sub-content section::after { position: absolute; content: ""; height: 1px; width: 85%; background-color: #ccc; left:0; bottom:0; right: 0; margin: 0 auto; }
	.apply-portal h3 a { display: block; margin-top: 10px; }
	.h-plane-before:before {width: 100%;height: 40%;bottom: 10px;right: -60%;background-position: bottom left;background-size: contain; }
	.inquiry-form .field { margin-bottom: 0; }
	.inquiry-form input ~ label.form-label { transform: translate(0rem, 5.5rem); }
	label:blank, label:empty { display: none; }
	.h-location-tabs { display: none; }
	#locate-us .tab-content >.tab-pane { display: block; opacity: 1; margin-bottom: 60px; }
	#locate-us .tab-content .custom-link.text-right { margin-top: 30px; text-align: left!important; margin-left: 40px; }
	.locate-us-title { display: block; }
	.h-rt h3 { font-size: 15px; }
	.h-social-icons { margin-bottom: 40px; }
	.become-pilot-content { margin-top: 40px; }
	.accordion-faq-main > .card > .card-link { padding: 25px 45px 25px 0; font-size: 18px; }
	.accordion-child > .card > .card-link::before { top:25px; }
	/*.h-kn-sk-at .section-heading h4::before { width: 18px;height: 18px; }*/
	#CorporatePilot .owl-nav .owl-next { right: -15px; }
	#CorporatePilot .owl-nav .owl-prev { left: -15px; }
	.h-devider { height: 140px; }
	header.sticky .dropdown .mega-dropdown {top: 68px!important;}
	#testimonial-slider .owl-nav { left: -5%; }
	.sticky-custom-nav-dd .select-selected { margin-top: 0!important; }
	.about-img > img {/*height: 330px;*/ }
	#infra-slider .owl-nav { width: 95%; }
	.infra-item { padding: 100px 50px; }
	.testimonial-desc p { font-size: 15px; }
	.copyright-content { justify-content: center; margin-top: 5px }
	.footer-bottom p { text-align: center; }
	.tp-img { text-align: center; }
	.about-img { margin-bottom: 20px }
	.contact-info > li > img {  margin-bottom: 20px }
	.contact-person { display: block; }
	.contact-person > span { margin-bottom: 10px }

}

@media only screen and (max-width: 480px) {
	
	.custom-modal .modal-dialog { max-width: 90%;margin: 0 auto; }
	.modal-desc {padding: 0 10px;}
	.about-img > img {/*height: 320px;*/ }

}

@media only screen and (max-width: 360px) {
	
	.come-alive-text > h2 { font-size: 40px; }

}

@media only screen and (max-width: 350px) {
	
	.custom-nav-tabs .nav-link { font-size: 11px; }
	.banner-text h1 {font-size: 28px;}
	.mobile-menu { min-height: 85vh; height: 85vh; }
	.banner-link > a {padding: 14px 25px;font-size: 12px;}
	.menu-link-box > img { height: 100px; }
	.back-to-main > span:first-child {margin-right: 5px;}
	.sub-dd-content .card .card-header { padding: 20px 10px 20px 40px; }
	.sub-dd-content ul {padding: 20px 40px 10px;}
	.menu-link-box {margin: 10px 40px 35px;}
}